Sujet: RCP: X.X, Analec annotations life cycle

Description

The Analec annotations life cycle is: 

    -  save/load annotations when exiting&exporting/starting TXM

        -  allow to abort saving

    -  annotations restoration: in case of TXM crash.

    -  annotations versioning

    -  undo/redo annotations

Historique

#1 - 30/01/2017 17:17 - Matthieu Decorde

- Sujet changé de RCP: X.X, remove corpus changed star in Corpus view on save annotations abort à RCP: X.X, annotations life-cycle

- Description mis à jour

- Version cible changé de TXM Annotation URS 2.0 à TXM Annotation URS 3.0

#2 - 30/01/2017 17:29 - Matthieu Decorde

- Tracker changé de Bug à Feature

- Sujet changé de RCP: X.X, annotations life-cycle à RCP: X.X, annotations life cycle

- Description mis à jour

#3 - 30/01/2017 17:49 - Matthieu Decorde

- Sujet changé de RCP: X.X, annotations life cycle à RCP: X.X, Analec annotations life cycle

- Description mis à jour

#4 - 24/03/2017 16:13 - Serge Heiden

- Version cible changé de TXM Annotation URS 3.0 à TXM Annotation URS X.X

#5 - 14/12/2017 09:39 - Matthieu Decorde

- % réalisé changé de 0 à 80

#6 - 14/12/2017 09:43 - Matthieu Decorde

- % réalisé changé de 80 à 0

#7 - 26/06/2018 16:30 - Matthieu Decorde

- Version cible changé de TXM Annotation URS X.X à 63

#8 - 31/01/2024 10:50 - Matthieu Decorde

- Version cible changé de 63 à TXM Annotation URS X.X
